### Hierarchy

- Dimension

## Index

### Constructors

- constructor

### Properties

- height
- width

## Constructors

### constructor

- new Dimension(width: number, height: number): Dimension

- - Defined in models/metadata.ts:6

  #### Parameters

  - ##### width: number

  - ##### height: number

  #### Returns Dimension

## Properties

### height

height: number

- Defined in models/metadata.ts:6

### width

width: number

- Defined in models/metadata.ts:5

Generated using TypeDoc